---
title: "Get the declined invite"
url: "https://docs.signnow.com/docs/document-field-invite/operations/get-v2-documents-document_id-field-invites-field_invite_id-full-decline"
type: "endpoint"
section: "document-field-invite"
slug: "document-field-invite/operations/get-v2-documents-document_id-field-invites-field_invite_id-full-decline"
method: "GET"
path: "/v2/documents/{document_id}/field-invites/{field_invite_id}/full-decline"
operation_id: "get-v2-documents-document_id-field-invites-field_invite_id-full-decline"
authorization: "bearer"
---

# Get the declined invite

`GET /v2/documents/{document_id}/field-invites/{field_invite_id}/full-decline`

Allows document owners to retrieve the recipient who declined the invite, the time and reason for decline.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `document_id` | string | Yes | ID of the document. |
| `field_invite_id` | string | Yes | ID of the field invite. |

## Responses

### 200

Success

**Example** (`Success`)

```json
{
  "data": {
    "text": "Decline reason text",
    "email": "recipient@email.com",
    "created": 1604418352
  }
}
```

### 400

The access token is incorrect.

**Example** (`Incorrect access token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

### 403

Is document owner

**Example** (`Is document owner`)

```json
{
  "errors": [
    {
      "code": 19001002,
      "message": "User is not document owner."
    }
  ]
}
```

### 404

* Requested document or field invite not found.
* The document is in the Trash folder. This action is forbidden.
* Field invite does not belong to document.
* Requested field invite not in pending status.
* Document field invite is not full declined.

**Example** (`Field invite does not belong to document`)

```json
{
  "errors": [
    {
      "code": 19001018,
      "message": "Field invite does not belong to document"
    }
  ]
}
```

**Example** (`Document field invite is not full declined.`)

```json
{
  "errors": [
    {
      "code": 19018001,
      "message": "Document field invite is not full declined."
    }
  ]
}
```

**Example** (`Requested document or field invite not found`)

```json
{
  "errors": [
    {
      "code": 19002001,
      "message": "Document not found"
    }
  ]
}
```

**Example** (`Requested field invite not in pending status.`)

```json
{
  "errors": [
    {
      "code": 19001028,
      "message": "Requested field invite not in pending status."
    }
  ]
}
```

**Example** (`The document is in the Trash folder. This action is forbidden.`)

```json
{
  "errors": [
    {
      "code": 19001030,
      "message": "The document is in the Trash folder. This action is forbidden."
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/documents/{document_id}/field-invites/{field_invite_id}/full-decline" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/document-field-invite/operations/get-v2-documents-document_id-field-invites-field_invite_id-full-decline*
